## python-django-imagekit 4.0.1

=== debian/changelog ===
python-django-imagekit (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #868865).

 -- Michael Fladischer <fladi@debian.org>  Tue, 18 Jul 2017 15:58:13 +0200
