=== debian/control ===
Source: python-django-imagekit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-bs4,
               python3-django-appconf,
               python3-django-nose,
               python3-mock,
               python3-pilkit,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.0.0
X-Python3-Version: >= 3.3
Homepage: https://github.com/matthewwithanm/django-imagekit/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-imagekit.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-imagekit.git

Package: python3-django-imagekit
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-imagekit-doc
Description: Automated image processing for Django (Python3 version)
 ImageKit is a Django app for processing images. Need a thumbnail? A
 black-and-white version of a user-uploaded image? ImageKit will make them for
 you. If you need to programmatically generate one image from another, you need
 ImageKit.
 .
 ImageKit comes with a bunch of image processors for common tasks like resizing
 and cropping, but you can also create your own.
 .
 This package contains the Python 3 version of the library.


Package: python-django-imagekit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Automated image processing for Django (Documentation)
 ImageKit is a Django app for processing images. Need a thumbnail? A
 black-and-white version of a user-uploaded image? ImageKit will make them for
 you. If you need to programmatically generate one image from another, you need
 ImageKit.
 .
 ImageKit comes with a bunch of image processors for common tasks like resizing
 and cropping, but you can also create your own.
 .
 This package contains the documentation.
