## python-django-imagekit 4.0.2

=== debian/changelog ===
python-django-imagekit (4.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * Refresh patches.
  * Add patch to not check for cache file existence if name is None
    (Closes: #950070).
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Tell autodep8 to use the correct import name.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Feb 2020 16:33:44 +0100

python-django-imagekit (4.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.4.
  * Remove X-Python3-Version field as it is no longer applicable.

 -- Michael Fladischer <fladi@debian.org>  Wed, 09 May 2018 12:00:18 +0200

python-django-imagekit (4.0.2-1) unstable; urgency=low

  * Refresh patches after git-dpm to gbp pq conversion
  * New upstream release.
  * Bump Standards-Version to 4.1.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Directly depend on python3-django.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Fri, 24 Nov 2017 10:10:54 +0100
