=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-imagekit-$1/ \
https://github.com/matthewwithanm/django-imagekit/releases \
/matthewwithanm/django-imagekit/archive/([\d\.]+)\.tar\.gz
