## python-django-imagekit 4.1.0

=== debian/changelog ===
python-django-imagekit (4.1.0-1) unstable; urgency=low

  * New upstream release.
  * Check tags in d/watch instead of releases.
  * Refresh patches, drop those fixed by upstream:
     - 0002-Disable-usage-of-nose-progressive-as-it-has-not-been.patch
     - 0004-Do-not-check-for-existence-if-name-is-None-Closes-95.patch
     - 0005-Set-filename-in-tests-to-avoid-path-traversal-detect.patch
  * Add python3-pytest and python3-pytest-django to Build-Depends.
  * Install testfiles using d/pybuild.testfiles.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Tue, 02 Nov 2021 17:12:28 +0000

python-django-imagekit (4.0.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Add patch to avoid triggering path traversal detection in tests
    (Closes: #991650).
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Sun, 31 Oct 2021 21:35:09 +0000
