=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-django-imagekit
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-bs4,
@@ -13,13 +13,14 @@
  python3-django-nose,
  python3-mock,
  python3-pilkit,
+ python3-pytest,
+ python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/matthewwithanm/django-imagekit/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-imagekit
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-imagekit.git
-Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-imagekit
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-imagekit.git
 Rules-Requires-Root: no
 
 Package: python-django-imagekit-doc
