=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-imagekit-$1/ \
https://github.com/matthewwithanm/django-imagekit/tags \
/matthewwithanm/django-imagekit/archive/refs/tags/([\d\.]+)\.tar\.gz
