## python-django-imagekit 5.0

=== debian/changelog ===
python-django-imagekit (5.0-3) unstable; urgency=medium

  * Team upload.
  * remove extraneous build-dep on python3-django-nose

 -- Alexandre Detiste <tchet@debian.org>  Fri, 03 May 2024 11:16:32 +0200

python-django-imagekit (5.0-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous build-dep on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Mar 2024 22:55:14 +0100

python-django-imagekit (5.0-1) unstable; urgency=medium

  * New upstream version 5.0
  * Refresh patches.
  * Build using pybuild-plugin-pyproject.
  * Bump Standards-Version to 4.6.2.
  * Remove imagekit/compat.py from d/copyright.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 01 Oct 2023 09:30:12 +0000

python-django-imagekit (4.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-django-imagekit-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:02:22 +0100
