=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-bs4,
  python3-django-appconf,
- python3-django-nose,
- python3-mock,
  python3-pilkit,
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/matthewwithanm/django-imagekit/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-imagekit
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-imagekit.git
@@ -29,6 +28,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Automated image processing for Django (Documentation)
  ImageKit is a Django app for processing images. Need a thumbnail? A
  black-and-white version of a user-uploaded image? ImageKit will make them for
