## python-django-imagekit 6.0

=== debian/changelog ===
python-django-imagekit (6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Support Python 3.14 (closes: #1123218).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 Jan 2026 17:52:41 +0000
