=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Homepage: https://github.com/matthewwithanm/django-imagekit/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-imagekit
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-imagekit.git
-Rules-Requires-Root: no
 
 Package: python-django-imagekit-doc
 Section: doc
