## python-django-imagekit 6.1

=== debian/changelog ===
python-django-imagekit (6.1-1) unstable; urgency=low

  * New upstream version 6.1
  * Use uscan version 5 GitHub template.
  * Refresh and renumber patches.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.3.
  * Update year in d/copyright.
  * Switch Testsuite to autopkgtest-pkg-pybuild.
  * Drop field Priority: optional.
  * Remove license BSD-3-clause-Django as it is not used anywhere.

 -- Michael Fladischer <fladi@debian.org>  Mon, 23 Feb 2026 20:34:54 +0000
