=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-django-imagekit
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-bs4,
@@ -16,10 +15,11 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/matthewwithanm/django-imagekit/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-imagekit
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-imagekit.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-imagekit-doc
 Section: doc
