=== debian/watch ===
Version: 5
Template: GitHub
Owner: matthewwithanm
Project: django-imagekit
